Skip to main content
`Ctrl`+`K`

# NEPRegisterAll

Registers all the solvers in the `NEP` package.

## Synopsis

    #include "slepcnep.h"
    PetscErrorCode NEPRegisterAll(void)

Not Collective

## See Also

NEP: Nonlinear Eigenvalue Problems, `NEPRegister()`

## Level

advanced

## Location

src/nep/interface/nepregis.c

Index of all NEP routines Table of Contents for all manual pages Index of all manual pages